<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e174c80d860a1b0ec0efe0765d4ce3d3">
  <dict>
    <!--2023-02-11 10:00:32.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-02-11 10:00:32.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:G;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 10:00:32.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:00:32.000-->
    <string key="voicemail_carrier">FIZZ</string>
    <!--2023-02-11 10:00:32.000-->
    <string key="voicemail_number">15146470999</string>
    <!--2023-02-11 10:00:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
